﻿@charset "utf-8";
/*index style*/
.main .inner{ padding:60px 90px;}
.mod_01 { padding-top:0px; }
.mod_01 h1{ font-size:36px; line-height:48px; margin-bottom:30px; padding-top:10px; text-align:center; }
.mod_01 .search{ background:#DBDADA; border:1px solid #C4C4C4; height:36px; line-height:36px; padding:15px;}
.mod_01 .select{ width:182px; height:28px; padding:5px;border:1px solid #336633; float:left; margin-top:3px; font-size:14px;}
.mod_01 input.date{ width:178px; height:21px; line-height:21px; padding:3px 5px; margin-left:20px; background:#fff url(../images/day.png) no-repeat 161px center; border:1px solid #336633;margin-top:3px; font-size:14px;}
.mod_01 .submit{ display:block;cursor:pointer; color:#fff;font-family: 'Open Sans',Arial, Helvetica, sans-serif; float:left; text-align:center; font-size:16px;background:url(../images/btn_02.png) no-repeat; width:170px; height:36px; line-height:35px; margin-left:20px; border:none;}

.mod_01 .body{ width:865px; overflow:hidden; margin:0 auto; padding-top:25px;}
.mod_01 .body ul{ width:900px;}
.mod_01 .body ul li{ float:left; width:250px; height:40px; line-height:40px; background:url(../images/dot2.png) no-repeat left center; padding-left:18px; overflow:hidden; color:#336633; margin-right:30px; }
.mod_01 .body ul li a{color: #063; text-decoration:underline;}

.mod_01 .body ul li a:hover{color:#960; text-decoration:underline;}

.mod_02 { padding-top:30px;}
.mod_02 .head { margin-bottom:30px;}

.mod_02 .head img{padding:0 0 20px 0;}

.mod_02 .head h2{ font-size:28px; line-height:30px;  height:45px; margin-top:30px; margin-bottom:20px; clear:both;}
.mod_02 .head h3{ font-size:26px; line-height:28px; margin-bottom:20px; margin-top:40px;}
.mod_02 .head h4{ font-size:22px; line-height:28px; margin-bottom:20px; margin-top:40px;}
.mod_02 .head h5{ font-size:18px; line-height:28px; margin-bottom:20px; margin-top:10px;}
.mod_02 .head p{ font-size:18px; line-height:28px;margin-bottom:20px; margin-top:10px; text-align: justify; }
.mod_02 .head p strong{ font-size:18px; line-height:28px;margin-bottom:30px; margin-top:10px; font-weight:bold;}


.mod_02 .head p a{ color:#063; text-decoration:underline;}
.mod_02 .head p:strong{ font-size:18px; font-weight:600px; line-height:28px;}
.mod_02 .body .item { margin-bottom:18px; position:relative;}
.mod_02 .body .item .thumb{ width:772px; padding:10px; border:1px solid #999; border-radius:6px;}
.mod_02 .body .item .thumb img{ display:block; width:772px;}
.mod_02 .body .item p{ width:752px; height:42px; line-height:42px; text-align:left; padding-left:20px; color:#fff; background:url(../images/tm2.png) repeat; position:absolute; bottom:11px; left:11px; font-size:18px;}
.mod_02 ul { padding-top:5px; padding-bottom:15px; margin-left:25px;}
.mod_02 ul li{line-height:28px; color:#333; font-size:16.75px; list-style:decimal; padding-left:5px; }
.mod_02 ul li strong{ font-weight:600; font-size:18px;}







.mod_03 { padding-top:30px;}
.mod_03 { margin-bottom:30px;}
.mod_03 h3{ font-size:24px; line-height:28px; margin-bottom:20px; }
.mod_03 p{ font-size:18px; line-height:28px;}
.mod_03 ul { padding-top:35px;}
.mod_03 ul li{ background:url(../images/dot.png) no-repeat left center; padding-left:20px; line-height:28px; color:#999; font-size:16px;}



input.stationinp {
width: 160px;
height: 21px;
line-height: 21px;
padding: 3px 5px;
margin-left: 11px;
background-color: white;
background-image: url(../images/train_ico.png);
background-position: right -102px;
background-repeat: no-repeat;
border: 1px solid #336633;
font-size: 14px;
}
.search .submitbtn { display:inline-block;
}
.info404{ font-size:23px; line-height:30px;}

.mod_02 .head .table_train_list{ border:#CCC solid 1px;width:100%; }
.mod_02 .head .table_train_list tr td{border:#CCC solid 1px; padding:3px;}
 .mod_02 .head table.table_train_list p{ font-size:14px;}
 .mod_02 .head table.table_train_list p strong{ font-size:15px;}
  ul.stations { margin-bottom:10px; clear:both; margin-bottom:20px; display:block;}
 ul.stations li{ float:left; margin-right:10px; width:350px;padding-left: 25px; text-align:left;
background: url(../images/001.png) 6px 8px no-repeat; list-style:none;}